/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

.main-slide{clear:both; }

 body.home .flexslider.main-slide {
        top:-3px; position:relative; 
    }
 
 /* Chrome only */
 @media screen and (-webkit-min-device-pixel-ratio:0) {

    /*Chrome CSS here*/

     body.home .flexslider.main-slide {
        top:0px; position:relative; 
    }
}
 
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0; }

/* FF Only */
@-moz-document url-prefix() {
   .flexslider  {
       top:-3px;
    }
}

.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 100%; display: block; border: 0 none;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {margin: 0px 0 -5px 0px; /*background: #fff;*/ position: relative;  zoom: 1;}
.flexslider.vertical-arrows {margin: 0;}
.flexslider.latestnews {margin: 0px 0 2px;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 48px; height: 48px; margin: -20px 0 0; display: block; background: url(../img/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% -42px; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}

/*.flex-direction-nav {position: absolute; width: 48px; height: 96px; top: 50%; margin-top: -48px; background: url(../img/slider-arrows-bg.png)}*/
.vertical-arrows.slide-facts .flex-direction-nav {*height: 0; height: 0; position: static!important;background-image: none; position: absolute; width: 48px; margin-top: -48px;}
.vertical-arrows .flex-direction-nav a { opacity: 1;}
.vertical-arrows.slide-facts .flex-direction-nav .flex-prev { top: 148px;}
.vertical-arrows.slide-facts .flex-direction-nav .flex-next { top: 6px;}
.latestnews .flex-direction-nav { position: absolute; width: auto; right: 0;  height: 12px; top: 22px; margin-top: 0; background-image: none; }

/*.flex-direction-nav a {width: 48px; height: 48px; display: block; background: url(../img/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; }*/

@media (max-width: 979px) {
	
	.latestnews .flex-direction-nav{right:20px;}

	.flex-direction-nav a{top:20%;}
	
}


.slide-facts .flex-direction-nav .flex-next {position: absolute; left: 47%; top:-12px; width: 26px; height: 26px; background: url(../img/icons/toparrow.png) no-repeat 0 0; z-index: 10;}
.slide-facts .flex-direction-nav .flex-prev { position: absolute; top:127px; left: 47%; width: 26px; height: 26px; background: url(../img/icons/bottomarrow.png) no-repeat 0 0; z-index: 10;}

.latestnews .flex-direction-nav a {position: absolute; top: 50%; right: 0; width: 12px; height: 18px; background: url(../img/bg_direction_nav-footer.png) no-repeat 0 0;opacity: 1; /* -webkit-transition: all .3s ease;*/}

/*.flex-direction-nav .flex-next {background-position: 0 0; left: 0; top: 0px;}*/





.latestnews .flex-direction-nav .flex-next {
    left: auto;
    right: 20px;
    top: 22px;
}

.latestnews .flex-direction-nav .flex-prev {
    background-position: -28px 0;
    left: auto;
    right: 0;
    top: 22px;
}

/*.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}*/
/*.flex-direction-nav{position:relative; width:100%;}*/
/*.flex-direction-nav .flex-prev {left: 0px;bottom: 0; background-position: 100% -48px;}*/
/*.flex-direction-nav .flex-next {right: 0px;bottom: 0; background-position: 100% -48px;}*/
/*.flexslider:hover .flex-next {opacity: 0.8; }
.flexslider:hover .flex-prev {opacity: 0.8; }*/
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 0.8;}

.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px; /*-webkit-border-radius: 20px; -moz-border-radius: 20px; -o-border-radius: 20px; border-radius: 20px; box-shadow: inset 0 0 3px rgba(0,0,0,0.3);*/}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; background: rgba(0,0,0,0.9); cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 979px) {
/*  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
  .flexslider.latestnews { padding: 0 15px 15px;}
  .latestnews .flex-direction-nav { right: 15px; top: -2px;}*/

/*  .flexslider .slides img  {display: none;}*/
/*  .vertical-arrows .slides img  {display: block; }*/


.flex-direction-nav{top:20%;}

.flexslider {margin-right:-21px; margin-left:-21px;}
.flexslider .slides img{position:relative; z-index:10;}
.flexslider .slide-content h1{font-size:30px;}
   .flexslider .slide-content a {display:inline-block; margin-bottom:5px;}
   .flexslider .slide-content p{font-size:16px; margin-bottom:0px;}
   
  .flexslider .slides span.grad { background: #011307 url(../img/green_grad.gif) bottom left repeat-x; z-index:1;} 
  .slides .slide-content { position: relative; width: 90%; left: 25px; padding: 20px 0; top: 0; }
}

/* MediaOne Styles */
.slide-content {
	position: absolute;
	width: 470px;
	height: auto;
	bottom: 45px;
	z-index:99;
	
	/*left: 100px;*/
	
	
	
}
.slide-content h1, .slide-content p {
	color: #fff;
	
	 -moz-transition-property: all;
    -webkit-transition-property: all;
    -o-transition-property: all;
    transition-property: all;
    -moz-transition-duration: 0.8s;
    -webkit-transition-duration: 0.8s;
    -o-transition-duration: 0.8s;
    transition-duration: 0.8s;
	
	
}

.slide-content h1 {
	margin-bottom:10px;
	font-size: 46px; 
	line-height: 100%;
	
}
.slide-content p {
	font-size: 18px;
	line-height: 1.65em;
	padding-bottom: 20px;  color:#fff;
}

.slide-content a {
	background-color: #00260f;
	padding: 6px 15px 4px 15px;
	border-radius: 20px;
	border: 1px solid #334b3b;
	color: #ebe2b7;
	font-family: "ff-meta-serif-web-pro-n5", "ff-meta-serif-web-pro",Georgia,"Times New Roman",Times,serif;
	font-size: 13px;
	text-transform: uppercase;
	opacity: 1;
	transition: 200ms linear all;
}
.slide-content a:hover {
	text-decoration: none;
	background-color: #00260f; color:#fff;
}

.slides span.grad{background:url(../img/bg/overlay3.png) repeat-x bottom left; display:block; width:100%; height:100%; position:absolute; bottom:5px; left:0px; z-index:10;}





